/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
.suggestions {
	border: solid 1px #f1f1f1;
	position: absolute;
	width: 17%;
	min-width: 239px;
	max-height: 186px;
	background: white;
	overflow: auto;
	box-shadow: 0px 7px 16px 0px rgba(0,0,0,0.2);
	z-index: 1000;
}

.suggestions ul {
	padding: 0px;
	margin: 0px;
}

.autocomplete-container {
	min-width: 239px;	
}

.suggestions ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}

.suggestions ul li a {
	padding: 5px;
	display: block;
	text-decoration: none;
	color: #7E7E7E;
}

.suggestions ul li a:hover {
	background-color: #f1f1f1;	
	color: #7E7E7E !important;
}

.complete-selected {
	background-color: #0A246A;		
} 

.complete-selected a {
	color: #FFF !important;
} 

input[type="search"] {
	-webkit-appearance: searchfield;
}

input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: searchfield-cancel-button;
}